IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Ped_Permite_Anular')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Ped_Permite_Anular', 'Permite anular pedidos','INTEGER',1,'Permite anular, cuando el pedido no esta en estado 1 o 0, 0:(Por defecto) No permite, 1:Permite')
END
ELSE
BEGIN
	UPDATE XParametros SET Valor_Integer = 1  WHERE IdParametro = 'Ped_Permite_Anular'
END
GO

